{% extends 'catalog/base.html' %}

{% block content %}
    <h1>Delete Genre</h1>
    <p>Are you sure you want to delete <strong>{{ genre.name }} </strong>?</p>

    <form action="" method="post">
        {% csrf_token %}
        <input class="btn btn-danger" type="submit" value="Yes, Delete" />
        <a class="btn btn-info" href="{% url 'genres' %}">Cancel</a>
    </form>

{% endblock %}